<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Fraunces:opsz@9..144&display=swap" rel="stylesheet">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-12">
                <nav class="navbar navbar-light fixed-top navbar-expand-lg bg-warning bg-gradient ">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse " id="navbarNav">
                      <ul class="navbar-nav nav-fill w-100">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Trang chủ</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#plans">Combo</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#about">Loại pizza</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id = "order-details" onclick="onNavOrderDetailClick()">Gửi đơn hàng</a>
                        </li>
                      </ul>
                    </div>
                  </nav>
            </div>
        </div>
    </div>

    <!-- Content -->
<div class="container div-slogan" >
    <div class="row">
        <div class="col-sm-12">
            <div class="row">
            <!-- Title row home -->
                <div class="col-sm-12 slogan">
                    <h1 > PIZZA 365 </h1>
                    <h5 id="h5-slogan"> Truly Italian !</h5> 
                </div>

            <!-- Slide row home -->
                <div class="col-sm-12">
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                        <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                        </div>
                        <div class="carousel-item">
                        <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                        <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                        </div>
                        <div class="carousel-item">
                        <img class="d-block w-100" src="images/4.jpg" alt="Third slide">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                    </div>
                </div>

            <!-- Title why pizza 365 -->
                <div class="col-sm-12 text-center p-4 mt-4 ">
                    <h2><span class="p-2 border-bottom title-365">Tại sao lại Pizza 365</span></h2>
                </div>
  
          <!-- Content why pizza 365 -->
            <div class="col-sm-12">
                <div class="row content">
                <div class="col-sm-3 p-4 border border-warning content-0">
                    <h3 class="p-2">Đa dạng</h3>
                    <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
                </div>
                <div class="col-sm-3 p-4 border border-warning content-2">
                    <h3 class="p-2">Chất lượng</h3>
                    <p class="p-2">Nguyên liệu sạch 100%, rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
                </div>
                <div class="col-sm-3 p-4 border border-warning content-3">
                    <h3 class="p-2">Hương vị</h3>
                    <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza365. </p>
                </div>
                <div class="col-sm-3 p-4 border border-warning content-4">
                    <h3 class="p-2">Dịch vụ</h3>
                    <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tận tiến.</p>
                </div>
                </div>
            </div>
            </div>

            <div id="plans" class="row">
                <!-- Title Menu combo -->
                <div class="col-sm-12 text-center p-4 mt-4 title-365">
                <h2><span class="p-1 border-bottom">Chọn size pizza</span></h2>
                <p><span class="p-2">Chọn combo pizza phù hợp với nhu cầu của bạn!</span></p>
                </div>
                <!-- Content menu combo -->
                <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-4">
                    <div class="card">
                        <div class="card-header text-center header-menu">
                        <h3>S (Small)</h3>
                        </div>
                        <div class="card-body text-center">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">Đường kính: <b>20 cm</b> </li>
                            <li class="list-group-item"> Sườn nướng: <b>2</b>  </li>
                            <li class="list-group-item"> Salad: <b>200 gr</b> </li>
                            <li class="list-group-item"> Nước ngọt: <b>2</b></li>
                            <li class="list-group-item"> <h1><b>150.000</b></h1>VNĐ</li>
                        </ul>
                        </div>
                        <div class="card-footer text-center">
                        <button id = "btn-small" class="btn btn-menu"> Chọn </button>
                        </div>
                    </div>
                    </div>
                    <div class="col-sm-4">
                    <div class="card">
                        <div class="card-header text-center bg-warning">
                        <h3>M (Medium)</h3>
                        </div>
                        <div class="card-body text-center">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">Đường kính: <b>25 cm</b></li>
                            <li class="list-group-item"> Sườn nướng: <b>4</b> </li>
                            <li class="list-group-item"> Salad: <b>300 gr</b> </li>
                            <li class="list-group-item"> Nước ngọt: <b>3</b> </li>
                            <li class="list-group-item"><h1><b>200.000</b></h1> VNĐ </li>
                        </ul>
                        </div>
                        <div class="card-footer text-center">
                        <button id = "btn-medium" class="btn btn-menu" >Chọn</button>
                        </div>
                    </div>
                    </div>
                    <div class="col-sm-4">
                    <div class="card">
                        <div class="card-header text-center header-menu">
                        <h3>L (Large)</h3>
                        </div>
                        <div class="card-body text-center">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">Đường kính: <b>30 cm</b></li>
                            <li class="list-group-item">Sườn nướng: <b>8</b>  </li>
                            <li class="list-group-item"> Salad : <b>500 gr</b> </li>
                            <li class="list-group-item"> Nước ngọt: <b>4</b> </li>
                            <li class="list-group-item"><h1><b>250.000</b></h1> VNĐ </li>
                        </ul>
                        </div>
                        <div class="card-footer text-center">
                        <button id = "btn-large" class="btn btn-menu" >Chọn</button>
                        </div>
                    </div>
                    </div>
                </div>
                </div>
            </div>

            <div id="about" class="row">
                <!-- Title Chọn loại Pizza -->
                <div class="col-sm-12 text-center p-4 mt-4 title-365">
                <h2><span class="p-2 border-bottom">Chọn loại Pizza</span></h2>
                </div>
        
                <!-- Content Chọn loại pizza -->
                <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-4">
                    <div class="card w-100" style="width: 18rem;">
                        <img src="images/3.jpg" class="card-img-top">
                        <div class="card-body">
                            <h4>OCEAN MANIA</h4>
                            <p>PIZZA HẢI SẢN SỐT MAYONNAISE</p>
                            <p>Sốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
                            <p><button id = "btn-haisan" class="btn btn-menu" >Chọn</button></p>
                        </div>
                    </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card w-100" style="width: 18rem;">
                        <img src="images/hawaiian.jpg" class="card-img-top">
                        <div class="card-body">
                            <h4>HAWAIIAN</h4>
                            <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                            <p>Sốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                            <p><button id = "btn-hawaii" class="btn btn-menu" >Chọn</button></p>
                        </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                    <div class="card w-100" style="width: 18rem;">
                        <img src="images/bacon.jpg" class="card-img-top">
                        <div class="card-body">
                            <h4>CHEESE CHICKEN BACON</h4>
                            <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                            <p>Sốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                            <p><button id = "btn-bacon" class="btn btn-menu" >Chọn</button></p>
                        </div>
                    </div>
                    </div>
                </div>
                </div>
            </div>

        <!-- Chọn đồ uống Select -->
            <div id="div-select-drink" class="row">
                <div class="col-sm-12 text-center p-4 mt-4">
                    <h2><span class="p-2 border-bottom title-365"> Chọn đồ uống</span></h2>
                    <select id="select-drink" type="text" class="form-control">
                        <option value="">Tất cả loại nước uống </option>
                    </select>
                </div>
            </div>

            <div id="contact" class="row">
                <!-- Title Gửi đơn hàng -->
                <div class="col-sm-12 text-center p-4 mt-4">
                <h2><span class="p-2 border-bottom title-365">Gửi đơn hàng</span></h2>
                </div>
    
                <!-- Content Gửi đơn hàng -->
                <div class="col-sm-12 p-2 ">
                    <div class="form-group">
                        <label for="fullname">Họ và tên<span class="text-danger">(*)</span></label>
                        <input type="text" class="form-control" id="inp-fullname" placeholder="Họ và tên">
                    </div>
                    <div class="form-group">
                        <label for="email">Email<span class="text-danger">(*)</span></label>
                        <input type="text" class="form-control" id="inp-email" placeholder="Email">
                    </div>
                    <div class="form-group">
                        <label for="dien-thoai">Điện thoại<span class="text-danger">(*)</span></label>
                        <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Điện thoại">
                    </div>
                    <div class="form-group">
                        <label for="dia-chi">Địa chỉ<span class="text-danger">(*)</span></label>
                        <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
                    </div>
                    <div class="form-group">
                        <label for="message">Mã giảm giá (Voucher ID)</label>
                        <input type="text" class="form-control" id="inp-magiamgia" placeholder="Nhập Mã giảm giá">
                    </div>
                    <div class="form-group">
                        <label for="message">Lời nhắn</label>
                        <input type="text" class="form-control" id="inp-message" placeholder="Nhập Lời nhắn">
                    </div>                 
                    <button type="button" id = "btn-kiemtradon" class="btn btn-menu" >Gửi</button>
                </div>
            </div>
        </div>
    </div>
</div>
    
<!-- Footer -->
<div class="container-fluid p-4 footer">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fa fa-facebook-official w3-hover-opacity"></i>
          <i class="fa fa-instagram w3-hover-opacity"></i>
          <i class="fa fa-snapchat w3-hover-opacity"></i>
          <i class="fa fa-pinterest-p w3-hover-opacity"></i>
          <i class="fa fa-twitter w3-hover-opacity"></i>
          <i class="fa fa-linkedin w3-hover-opacity"></i>
        </div>
        <p><b>Powered by DEVCAMP</b></p>
      </div>
    </div>
  </div>

  <!-- Vùng Modal -->
<!-- Create USER modal -->
<div>
    <div id="create-order-modal" class="modal fade" tabindex="-1">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <!--modal header-->
          <div class="modal-header">
            <h5 class="modal-title" >Thông tin đơn hàng</h5>
            <button type = "button" class="close" data-dismiss="modal">&times;</button>
          </div>
          <!--modal body-->
          <div class="modal-body">
            <form>
              <div class="row form-group">
                <div class="col-sm-4">
                  <label >Họ và Tên</label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-fullname"  class="form-control">
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-4">
                  <label >Số điện thoại: </label>
                </div>
                <div class="col-sm-8">
                  <input type="number" id="input-phone"   class="form-control">
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-4">
                  <label >Địa Chỉ: </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-address"   class="form-control">
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-4">
                  <label >Lời nhắn: </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-message"   class="form-control">
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-4">
                  <label >Mã giảm giá: </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-voucher"   class="form-control">
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-4">
                  <label >Thông tin chi tiết </label>
                </div>
                <div class="col-sm-8">
                  <textarea type="text" id="input-orderinfo" rows="5" cols="50" class="form-control"></textarea>
                </div>
              </div>
            </form>
          </div>
          <!--modal footer-->
          <div class="modal-footer">
            <button class="btn btn-danger btn-create-order" data-dismiss="modal">Quay lại</button>
            <button class="btn btn-warning btn-create-order" id="btn-create-order" >Tạo đơn</button>
          </div>
        </div>
    </div>
</div>
         
<!-- THANKYOU modal -->
<div id="thankyou-modal" class="modal fade" tabindex="-1">
    <div class="modal-dialog">
      <div class="modal-content">
        <!--modal body-->
        <div class="modal-body">
            <button type = "button" class="close" data-dismiss="modal">&times;</button>
            <div> Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là: </div>
            <div>
              <label class="p-2" > Mã đơn hàng: </label>
              <input type="text" id="inp-orderid" class="w-80"></div>
            </div>
        </div>
      </div>
  </div>
</div>

<!--44.30 thực hành tạo nhánh develop trên gilab-->
</body>
</html>